function resetallsel
%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      

    close all;

    global selectfilemonitor zachsestatus element gruppcell...
        faktorstring anzahlfaktoren stufenvec aktiverfaktor...
        zielmat cellstr vergleichecell dim anzahldims...
        anzahlstimuli paramat operatorcell filenamecell...
        filenamestatus stimnummercell...
        gruppdims filepath filename paramat filenamecell... 
        filepath filename mittelwertfarbe generalcolor mittelwertfarbegroupstatus...
        selectedstatus
            
	selectfilemonitor=findobj('tag','selectfilemonitor');
	stufenvec=[];faktorstring = cell(1);anzahlfaktoren = 1;aktiverfaktor = 1;
	cellstr=cell(1);cellstr{1}='cell1';vergleichecell=cell(1);operatorcell=cell(6,1);
	operatorcell={' = ';' > ';' < ';'n#=';'|>|';'|<|';'|=|'};
	alphacell={'0.1000';'0.0500';'0.0010';'0.0005'};mittelwertfarbe=[0 0 0];
	generalcolor=[0 0 0];selectedstatus=0;
	gruppcell=cell(1);gruppdims=[];paramat=zeros(1);filenamecell=cell(1);
	zachsestatus=0;dim = cell(1);anzahldims = 1;  anzahlstimuli = 1;
	mittelwertfarbegroupstatus = 0;
	
	%mainfigure
	selectitemsfigure = openfig('selectitems.fig','new');
	handlesselectitems = guihandles(selectitemsfigure);
	guidata(selectitemsfigure, handlesselectitems);
	
	%display options
	formatfigure = openfig('schaubild.fig','new');
	handlesformatwindow = guihandles(formatfigure);
	guidata(formatfigure, handlesformatwindow);
	
	%schaubild
	schaubildfigure = openfig('schaubildaxen.fig','new');
	handlesschaubild = guihandles(schaubildfigure);
	guidata(schaubildfigure, handlesschaubild);

    
return



